# Swedish translation for jed-extra debconf template.
# Copyright (C) 2007 Free Software Foundation, Inc.
# This file is distributed under the same license as the jed-extra package.
# Daniel Nylander <po@danielnylander.se>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: jed-extra\n"
"Report-Msgid-Bugs-To: pkg-jed-devel@lists.alioth.debian.org\n"
"POT-Creation-Date: 2007-05-08 18:29+0200\n"
"PO-Revision-Date: 2007-05-08 21:49+0100\n"
"Last-Translator: Daniel Nylander <po@danielnylander.se>\n"
"Language-Team: Swedish <debian-l10n-swedish@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: boolean
#. Description
#: ../templates:2001
msgid "Remove old files in /etc/jed-init.d/?"
msgstr "Ta bort gamla filer i /etc/jed-init.d/?"

#. Type: boolean
#. Description
#: ../templates:2001
msgid ""
"Former versions of the jed-extra package put configuration files in /etc/jed-"
"init.d/, namely 05home-lib.sl, 50jed-extra.sl, and 55ispell.sl. These files "
"are not used anymore and should be deleted from the file system."
msgstr ""
"Tidigare versioner av paketet jed-extra placerade konfigurationsfiler i /etc/"
"jed-init.d/ med namnen 05home-lib.sl, 50jed-extra.sl och 55ispell.sl. Dessa "
"filer används inte längre och bör tas bort från filsystemet."

#. Type: boolean
#. Description
#: ../templates:2001
msgid ""
"However, some of these files appear to have been manually modified. Please "
"confirm whether you want these files to be removed."
msgstr ""
"Dock verkar det som om några av dessa filer har ändrats manuellt. Bekräfta "
"om du vill att dessa filer ska tas bort."
